#MB_overlay {
	position: absolute;
	margin: auto;
	top: 0;	left: 0;
	width: 100%; height: 100%;
	z-index: 9999;
	background-color: #000!important;
}
#MB_overlay[id] { position: fixed; }

#MB_window {
	position: absolute;
	top: 0;
	border: 0 solid;
	text-align: left;
	z-index: 10000;
}
#MB_window[id] { position: fixed!important; }

#MB_frame {
	position: relative;
	background-color: #EFEFEF;
	height: 100%;
}

#MB_header {
	margin: 0;
	padding: 0;
}

#MB_content {
	padding: 6px .75em;
	overflow: auto;
}

#MB_caption {
	font: bold 100% "Lucida Grande", Arial, sans-serif;
	text-shadow: #FFF 0 1px 0;
	padding: .5em 2em .5em .75em;
	margin: 0;
	text-align: left;
}

#MB_close {
	display: block;
	position: absolute;
	right: 5px; top: 4px;
	padding: 2px 3px;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
}
#MB_close:hover {
	background: transparent;
}

#MB_loading {
	padding: 1.5em;
	text-indent: -10000px;
	background: transparent url(spinner.gif) 50% 0 no-repeat;
}

/* Color scheme */
#MB_frame {
	padding-bottom: 7px;
	-webkit-border-radius: 7px; 
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#MB_window {
	background-color: #EFEFEF;
	color: #000;
	-webkit-box-shadow: 0 8px 64px #000; 
	-moz-box-shadow: 0 0 64px #000; 
	box-shadow: 0 0 64px #000;
	
	-webkit-border-radius: 7px; 
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#MB_content { border-top: 1px solid #F9F9F9; }
#MB_header {
  background-color: #DDD;
  border-bottom: 1px solid #CCC;
}
#MB_caption { color: #000 }
#MB_close { color: #777 }
#MB_close:hover { color: #000 }


/* Alert message */
.MB_alert {
	margin: 10px 0;
	text-align: center;
}


.diger{
	position:absolute;
	top:16px;
	left:22px;
	z-index:100;
	width: 145px;
	height: 43px;
	text-align:center;
	line-height:20px;
	display:block;
	font-weight:bold;
}
.diger a{
padding:3px 3px 3px 3px;
color:#666666;
}
.diger a:hover{
background:#432827;
color:#EFEFEF;
}

.top

{

	position: absolute;

	top: 0px;

	left:5px;

	z-index: 99;

	height: 359px;

	width: 800px;

	background-image: url(top.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}

.icerik {

	position: absolute;

	height: auto;

	width: 800px;

	top: 300px;

	left:5px;

	z-index: 200;

	}

body {

	background-image: url(bg.jpg);

	font-size:10px;

	font-family:Tahoma, Verdana, Helvetica, sans-serif;

	color:#474638;
	padding-left:30px;

	

	 }

input{

	background:#A89C8A;

	font-size:small;

	font-family:Tahoma, Verdana, Helvetica, sans-serif;

	color:#444638;

	border:0;
	color:#993300;
	font-weight:bold;

}

input:hover{

	background:#D7BFB5;

	font-size:small;

	font-family:Tahoma, Verdana, Helvetica, sans-serif;

	color:#444638;

	border:0;

}



textarea{



	background:#A89C8A;

	font-size:small;

	font-family:Tahoma, Verdana, Helvetica, sans-serif;

	color:#444638;

	border:0;
	color:#993300;
	font-weight:bold;

}



textarea:hover{



	background:#D7BFB5;

	font-size:small;

	font-family:Tahoma, Verdana, Helvetica, sans-serif;

	color:#444638;

	border:0;

}



.style1 {

	font-size: x-small;

	font-style: italic;

	color: #999999;

}



.footer{

position:static;

bottom:0px;

left:5px;

background:url(footer.jpg) bottom center no-repeat;

width:800px ;

height:95px ;

}

.style2 {

	color: #990000;

	font-weight: bold;

}
a{ 
color:#330000;
}
a:hover{
color:#EFEFEF;
}